Subject: Re: Low memory problems in 8xx Linux

From: Dan Malek <[email-masked]>
Date: Tue, 01 Feb 2000 14:47:54 -0500

> Peter Allworth <[email-masked]> writes:

> > The good news is I'm pretty sure I have a fix. You've caught me in
> > the process of learning how to make an official contribution to the
> > Linux kernel.

I have already incorporated most of these into 2.3.xx
kernel, and a 2.2.13 version that I will update as a tar file
on a server.

Now, who is the real author of these modifications????  I have
received e-mail from three different people in the past week
providing similar patches against different versions of the kernel.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/